@0 = ~Добро пожаловать, <SIRMAAM>. Если ищете подходящее снаряжение для приключений, я к вашим услугам. Хотите посмотреть?~
@1 = ~Да, покажите, что у вас есть.~
@2 = ~Мне сейчас ничего не нужно, спасибо.~
@3 = ~Добро пожаловать, <SIRMAAM>. Если ищете подходящее снаряжение для приключений, мы с сестрой к вашим услугам. Хотите посмотреть? Не пожалеете. Если интересуетесь товарами, которых никогда не видели на острове, поговорите с моей сестрой. Она только что вернулась из путешествия и у нее есть довольно красивые игрушки!~
